:root{
                --card-radius:16px;
            }
            body{
                background:#f3f5f8
            }
            .card{
                border:0;
                border-radius:var(--card-radius);
                box-shadow:0 6px 16px rgba(16,24,40,.06)
            }
            .navbar{
                --bs-navbar-padding-y:.3rem
            }
